# H-alpha full sky map 
#
#Derived from the combined Virginia Tech Spectral line Survey (VTSS)
# and the Southern H-Alpha Sky Survey Atlas (SHASSA) 
#  by Douglas Finkbeiner et al.
# 
# modified for use with Celestia by S.Ball 19Sep03
# 
# According to the NASA SkyView Web site, the original map is in the public domain
# see http://skyview.gsfc.nasa.gov/cgi-bin/survey.pl#halpha_co
# I could find no copyright statements on the H-alpha site.
#
Nebula "H-alpha" {

	Mesh "h-alpha.3ds"    # translucent map
#	Mesh "h-alpha-a.3ds"  # opaque map

 	Axis [-0.409897 0.623875 0.665406]
	Angle 217.369
	RA 17.76033
	Dec -28.936172
	Distance 2
	Radius 10000
	InfoURL "http://astro.princeton.edu/~dfink/halpha/"

}
